Joomla 3.3.3 Stable

Доступна к загрузке Joomla 3.3.3. Данная версия содержит исправления 4 ошибок вчерашнего релиза! Разработчики Joomla рекомендуют всем пользователям Joomla! 3 обновиться до Joomla 3.3.3

Более подробную информацию об исправленных ошибках можно прочитать в официальном пресс-релизе: Joomla! 3.3.3 Released.

Дистрибутив Joomla 3.3.3

Скачать Joomla 3.3.3 (c joomlacode.org)

Обновление Joomla 3.x до версии Joomla 3.3.3

Перед обновлением до новой версии необходимо в первую очередь создать резервную копию БД и файлов, это поможет вам сэкономить время и нервы если вдруг возникнут проблемы в процессе обновления.

Для автоматического обновления Joomla 3.x до версии Joomla 3.3.3 необходимо зайти в административную панель управления сайтом и выполнить следующие действия:

  1. Выбрать пункт меню «Сайт-Обслуживание-Очистить весь кэш» и удалить весь кэш
  2. Выбрать пункт меню «Сайт-Общие настройки» и отключить кэширование
  3. Выбрать пункт меню «Расширения->Менеджер расширений»
  4. В Менеджере расширений выбрать пункт «Обновление»
  5. На панели кнопок нажать кнопку «Очистить кэш»
  6. На панели кнопок нажать кнопку «Найти обновления»
  7. В списке найденных обновлений Joomla выбрать строчку с требуемой версией и нажать кнопку «Обновить»
  8. После обновления необходимо очистить кэш браузера, так как JavaScript и CSS файлы могут быть закэшированы браузером

Если по каким-то причинам автоматическое обновление невозможно, вы можете установить обновление вручную. Для этого скачайте пакет обновления (Joomla_3.3.3-Stable-Update_Package.zip), зайдите в меню «Расширения-Менеджер расширений» и установите пакет обновления как обычное расширение.

Комментарии  

Игорь
+1 # Игорь 31.07.2014 15:20
После обновления с версии Joomla!3.3.1 до версии 3.3.3 вместо сайта открывается сообщение:

Error: 1064 - You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '2014-07-31 10:47:40'', INTERVAL -1 MONTH) AND `m`.`type_alias` = `c`.`core_type_' at line 5 SQL=SELECT MAX(`tag_id`) AS tag_id, COUNT(*) AS count,MAX(t.title) AS title,MAX(`t`.`access`) AS access,MAX(`t`.`alias`) AS alias FROM `rrxty_contentitem_tag_ma p` AS `m` INNER JOIN `rrxty_tags` AS `t` ON `tag_id` = t.id INNER JOIN `rrxty_ucm_content` AS `c` ON `m`.`core_content_id` = `c`.`core_content_id` WHERE `t`.`access` IN (1,1,2,3,6) AND `t`.`published` = 1 AND `tag_date` > DATE_ADD(''2014-07-31 10:47:40'', INTERVAL -1 MONTH) AND `m`.`type_alias` = `c`.`core_type_alias` AND `c`.`core_state` = 1 AND (`c`.`core_publish_up` = '0000-00-00 00:00:00' OR `c`.`core_publish_up` = '2014-07-31 10:47:40') GROUP BY `tag_id`,`title`,`access` ,`alias` ORDER BY rand() LIMIT 0, 20
You may not be able to visit this page because of:

an out-of-date bookmark/favourite
a search engine that has an out-of-date listing for this site
a mistyped address
you have no access to this page
The requested resource was not found.
An error has occurred while processing your request.
Ответить | Ответить с цитатой | Цитировать | Сообщить модератору
Вадим Куницын
0 # Вадим Куницын 01.08.2014 15:46
Скорей всего произошел какой то сбой при обновлении таблиц в базе данных. Если есть доступ в админ панель попробуйте.
Расширения => менеджер расширений => база данных => кнопка "Исправить".
Если доступа в админ панель нет, то вам придется откатиться к старой версии сайта и проводить повторное обновление.
Ответить | Ответить с цитатой | Цитировать | Сообщить модератору
ОЛьга
0 # ОЛьга 04.08.2014 17:00
Вопрос по новой joomla3.3.3.
Установила админку. И для полноценной работы система требует на определенный список папок (в Directory Permissions) права 777 - в предыдущих версиях было достаточно 755 на папки и 644 на файлы. Куда ж это оставлять 777 на все!!! Это новшества в данной версии или мне надо ковырять настройки хостинга?
Ответить | Ответить с цитатой | Цитировать | Сообщить модератору
Вадим Куницын
0 # Вадим Куницын 04.08.2014 21:53
Если у вас работало без прав 777 то и будет работать вне зависимости от версии Joomla. Тут больше зависит от специфики настройки хостинга.
Единственное специфическое требование Joomla 3.3 - это php 5.3.10.
Ответить | Ответить с цитатой | Цитировать | Сообщить модератору
Игорь
-1 # Игорь 01.04.2015 09:38
Локально все работает, но после заливки сайта на хостинг, появилась ошибка:

"Для использования Joomla! на вашем сервере необходимо отключить magic_quotes_gpc."
Ответить | Ответить с цитатой | Цитировать | Сообщить модератору
Вадим Куницын
-1 # Вадим Куницын 02.04.2015 00:23
С такими проблемами надо обращаться к вашему хостинг провайдеру. Чтоб он корректно настроил хостинг.
Ответить | Ответить с цитатой | Цитировать | Сообщить модератору

Добавить комментарий

Обновить
Защитный код

Joomla!® CMS — пожалуй, лучшая система управления контентом с открытым исходным кодом

Joomla! — это больше, чем просто программное обеспечение, это люди, включающие разработчиков, дизайнеров, системных администраторов, переводчиков, копирайтеров, и, что самое главное — простых пользователей.

Мы рады пригласить вас в ряды нашего сообщества!

Скачать Joomla! 3.6.0 Документация Joomla! CMS Свернуть

Новости портала

Новое в блогах

Видео